<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Icons extends CI_Controller {

	public function fontawesome()
	{
		$data['page'] = 'icons/fontawesome';
		$this->load->view('template', $data);
	}

	public function themefy()
	{
		$data['page'] = 'icons/themefy';
		$this->load->view('template', $data);
	}
}
